# Translation of Plugins - Post Type Switcher - Stable (latest release) in Portuguese (Portugal)
# This file is distributed under the same license as the Plugins - Post Type Switcher - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-30 09:26:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: pt\n"
"Project-Id-Version: Plugins - Post Type Switcher - Stable (latest release)\n"

#: post-type-switcher.php:411
msgid "Sorry, you cannot do this."
msgstr "Desculpe, não pode fazer isto."

#: post-type-switcher.php:400
msgid "Missing data."
msgstr "Dados em falta."

#: post-type-switcher.php:357
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; No alterar &mdash;"

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/johnjamesjacoby/"
msgstr "https://profiles.wordpress.org/johnjamesjacoby/"

#. Author of the plugin
msgid "John James Jacoby"
msgstr "John James Jacoby"

#. Description of the plugin
msgid "Allow switching of a post type while editing a post (in post publish section)"
msgstr "Permite mudar o tipo de conteúdo na página de edição do conteúdo (na secção Publicar)"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher/"
msgstr "https://wordpress.org/plugins/post-type-switcher/"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#: post-type-switcher.php:212 post-type-switcher.php:239
msgid "Post Type"
msgstr "Tipo de conteúdo"

#: post-type-switcher.php:170
msgid "Type"
msgstr "Tipo"

#: post-type-switcher.php:150
msgid "Cancel"
msgstr "Cancelar"

#: post-type-switcher.php:149
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:134
msgid "Edit"
msgstr "Editar"

#: post-type-switcher.php:129
msgid "Post Type:"
msgstr "Tipo de conteúdo:"